petsc-3.13.6 2020-09-29
Report Typos and Errors

# PCGAMGSetEstEigKSPMaxIt

Set number of KSP iterations in eigen estimator (for Cheby)

### Synopsis

    #include "petscpc.h"
    #include "petscksp.h"
    PetscErrorCode PCGAMGSetEstEigKSPMaxIt(PC pc, PetscInt n)

Collective on PC

### Input Parameters

| pc | - the preconditioner context
| n | - number of its

### Options Database Key

-pc_gamg_esteig_ksp_max_it <its> - Notes:

### See Also

()

### Level

intermediate

### Location

src/ksp/pc/impls/gamg/gamg.c

### Implementations

PCGAMGSetEstEigKSPMaxIt_GAMG in src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages